Хостинг серверов Minecraft playvds.com
  1. Этот сайт использует файлы cookie. Продолжая пользоваться данным сайтом, Вы соглашаетесь на использование нами Ваших файлов cookie. Узнать больше.
  2. Вы находитесь в русском сообществе Bukkit. Мы - администраторы серверов Minecraft, разрабатываем собственные плагины и переводим на русский язык плагины наших собратьев из других стран.
    Скрыть объявление

Решено Заход с версий ниже

Тема в разделе "Помощь", создана пользователем Crazy_Hacker, 7 июн 2018.

  1. Автор темы
    Crazy_Hacker

    Crazy_Hacker Активный участник Пользователь

    Баллы:
    66
    Имя в Minecraft:
    Crazy_Hacker
    Каким образом можно реализовать заход на сервер версии 1.12 с версий начиная от 1.8 до 1.12.2?
     
  2. Mr Hosting
  3. alexandrage

    alexandrage Старожил Пользователь

    Баллы:
    173
    Забей, в этом нет смысла.
     
  4. Автор темы
    Crazy_Hacker

    Crazy_Hacker Активный участник Пользователь

    Баллы:
    66
    Имя в Minecraft:
    Crazy_Hacker
    Почему?
     
  5. L3ghtern

    L3ghtern Новичок Пользователь

    Баллы:
    21
    ViaBackwards
     
  6. alexandrage

    alexandrage Старожил Пользователь

    Баллы:
    173
    В этом нет смысла. Серак же последней версии. К чему нагружать его всяким говном без надобности.
     
  7. dimkaS

    dimkaS Активный участник Пользователь

    Баллы:
    76
    Имя в Minecraft:
    dimkaS
    :good:
     
  8. Автор темы
    Crazy_Hacker

    Crazy_Hacker Активный участник Пользователь

    Баллы:
    66
    Имя в Minecraft:
    Crazy_Hacker
    Ну вот мне нужно это реализовать. По тем или иным причинам
     
  9. dimkaS

    dimkaS Активный участник Пользователь

    Баллы:
    76
    Имя в Minecraft:
    dimkaS
    Ну тогда .. ViaVersions + ViaBackwards (вроде бы )
    Или ProtocolSupport ()
     
  10. Автор темы
    Crazy_Hacker

    Crazy_Hacker Активный участник Пользователь

    Баллы:
    66
    Имя в Minecraft:
    Crazy_Hacker
    С протоколсаппортом проблема. Сервер выключается после запуска
     
  11. L3ghtern

    L3ghtern Новичок Пользователь

    Баллы:
    21
    ViaVer+ViaBackwards лучше
     
  12. alexandrage

    alexandrage Старожил Пользователь

    Баллы:
    173
    Значит версия не та или еще что.
     
  13. dimkaS

    dimkaS Активный участник Пользователь

    Баллы:
    76
    Имя в Minecraft:
    dimkaS
    Вроде-бы 1.9-1.12.2 будет, разве не так?
     
  14. Автор темы
    Crazy_Hacker

    Crazy_Hacker Активный участник Пользователь

    Баллы:
    66
    Имя в Minecraft:
    Crazy_Hacker
    вот сейчас сервер 1.11 а зоход с 1.8 по 1.11. Можно ли как то и 1.12 добавить?
     
  15. HauserGrim

    HauserGrim Активный участник Пользователь

    Баллы:
    76
    Имя в Minecraft:
    HauserGrim
    ViaVersion - заход с версий выше
    ViaBackwards - с версий ниже
     
  16. dimkaS

    dimkaS Активный участник Пользователь

    Баллы:
    76
    Имя в Minecraft:
    dimkaS
    Может лучше стоит обновить сборку до 1.12.2?
     

Поделиться этой страницей